Bug 1265454 - Require steps to change organization/location
Require steps to change organization/location
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.1.1
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.2
Assigned To: Dan Macpherson
Andrew Dahms
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 21:01 EDT by Amith
Modified: 2016-05-06 01:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-06 01:06:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amith 2015-09-22 21:01:42 EDT
3. Configuring Organizations, Locations and Life Cycle Environments

    3.1. Organizations 

Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/User_Guide/chap-Red_Hat_Satellite-User_Guide-Configuring_Organizations_Locations_and_Life_Cycle_Environments.html#sect-Red_Hat_Satellite-User_Guide-Configuring_Organizations_Locations_and_Life_Cycle_Environments-Organizations

Section Number and Name: 3.1

Describe the issue: There are no clear instructions to change organization/location in the GUI as well as Hammer cli
Comment 1 Deon Ballard 2015-12-02 14:35:20 EST
Mass re-assign of all content / lifecycle related bugs to Dan MacPherson for the new content management guide.
Comment 2 Deon Ballard 2015-12-10 12:21:12 EST
++++ IMPORTANT +++++

These bugs are being reassigned to Dan MacPherson as part of his work on creating a content management guide.


/////////////////////////////
DO NOT REASSIGN TO THE QUEUE.
/////////////////////////////
Comment 4 Mike McCune 2016-03-28 18:29:36 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 5 Dan Macpherson 2016-05-05 23:24:22 EDT
The bugs were included as part of technical review of the full guide. In addition, the guide has been peer reviewed.

Setting the QA contact to adahms and flipping the status to ON_QA.
Comment 6 Andrew Dahms 2016-05-06 01:06:52 EDT
Peer reviewed performed in BZ#1326123.

This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.